### Constructor

# GimpUi EnumLabel new

#### Declaration [src]

    GtkWidget*
    gimp_enum_label_new (
      GType enum_type,
      gint value
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`enum_type` | `GType`
| The `GType` of an enum.
`value` | `gint`
| An enum value.

#### Return value

Returns: | `GtkWidget`
| A new `GimpEnumLabel`.
| The data is owned by the called function.